## eole-roundcube 0.9.1

=== Makefile ===
################################
# Makefile pour roundcube
################################

SOURCE=roundcube
VERSION=0.9.1
EOLE_VERSION=2.3
PKGAPPS=web
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-roundcube 0.9.1-eole5

=== debian/changelog ===
eole-roundcube (0.9.1-eole5-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [40ea537] ajout d'un calcul pour mettre roundcube par défaut si activé comme en 2.3 (fixes #8079)
  * [7b6ed19] Merge tag 'release/0.9.1-eole5' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [32fe271] Garette Emmanuel: Update package since 'debian/eole/2.4/0.9.1-eole4-1'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Apr 2014 11:13:45 +0200

eole-roundcube (0.9.1-eole4-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a02b8a0] parametrage de tri par défaut à "nom à affichier" (fixes #7059)
  * [d1749cb] ajout plugin sonde piwik pour envole (fixes #7082)

  [ Lucas FRANCAVILLA ]
  * [d01d817] Script d'export des vcard d'un utilisateur pour l'accès tablette et l'import des contacts d'une personne refs #6824

  [ Joël Cuissinat ]
  * [3747a87] Maj bdd : expected_response => test_active

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Feb 2014 17:30:22 +0100

eole-roundcube (0.9.1-eole3-1) eole-2.4-unstable; urgency=low

  [ Philippe ROY ]
  * [e9866c4] Paramètre identities_level passé à 1

  [ Joël Cuissinat ]
  * [1124e14] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2014 17:54:18 +0100

eole-roundcube (0.9.1-eole2-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f206d06] * tmpl/roundcube-cas.php : utilisation de %%getVar() dans les tests Creole
  * [34929bc] * dicos/60_roundcube.xml : fusion des balises <help> (follow the DTD)

  [ Arnaud Fornerot ]
  * [c50848a] correction ordre de creation > suppression > regeneration des contraintes sql (ref #5871)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 29 Nov 2013 13:52:42 +0100

eole-roundcube (0.9.1-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 28 Nov 2013 12:06:07 +0100

=== debian/control ===
Source: eole-roundcube
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-roundcube
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-roundcube/repository

Package: eole-roundcube
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Roundcube "EOLE".
 RoundCube est un client webmail Open Source
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: roundcube-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description:  Meta paquet pour Roundcube sur EOLE
 RoundCube est un client webmail Open Source
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-roundcube 1.0.1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=roundcube
-VERSION=0.9.1
+VERSION=1.0.1
 EOLE_VERSION=2.3
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

## eole-roundcube 1.0.1-eole1

=== debian/changelog ===
eole-roundcube (1.0.1-eole1-1) eole-2.4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ce08daa] ajout gitignore
  * [2f05121] Suppression de la partie EOLE
  * [6fc84af] ajout source upstream 1.0.1
  * [f140df2] Merge branch 'upstream' into patch
  * [4cd7c6a] ajout source upstream
  * [e11d871] Merge branch 'patch'
  * [38c1f09] ajout source upstream 1.0.1
  * [01bdaea] ajout plugins envole envolepiwik cas_authentification pop3fetcher
  * [732cacd] Merge branch 'patch'
  * [ec6b235] passage en 1.0.1
  * [5267cea] changement de version dans makefile
  * [8de9fee] changement du fichier de stockage du password
  * [f42796a] prise en compte du rep temp
  * [5bba8d8] Merge branch 'patch'
  * [e0913a5] prise en compte du rep temp
  * [a2a7b22] prise en compte du rep logs
  * [e23ffba] Merge branch 'upstream' into patch
  * [09c089b] Merge branch 'patch'
  * [6716004] ajout d'un plugin offrant une vue direct sur l'agenda d'owncloud
  * [2d6b04a] Merge branch 'patch'
  * [b13245a] activer plugin owncloud si application installée
  * [6ab870d] Merge branch 'patch'
  * [fae89f1] gestion conteneur dans postservice
  * [a1c75ca] suppression de l'url owncloud du domaine scribe23 (fixes #9384)
  * [ecd920d] Merge branch 'patch'
  * [a2fce7c] Merge branch 'master' into dist/ubuntu/lucid/master
  * [a55e19d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [54e6ca8] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9fa2d1d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [95640e6] Merge branch 'master' into dist/ubuntu/lucid/master
  * [946d974] Merge branch 'master' into dist/ubuntu/lucid/master
  * [40cc8ce] Merge branch 'master' into dist/ubuntu/lucid/master
  * [788c971] mise à jour 1.0.1
  * [081b3ca] Merge branch 'master' into dist/ubuntu/lucid/master
  * [ceb2aa4] correction test fichier
  * [923a334] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9aca2de] Merge branch 'dist/ubuntu/lucid/master' of https://dev-eole.ac-dijon.fr/git/eole-roundcube into dist/ubuntu/lucid/master
  * [ae9a5ca] nommage correct des fichiers à purger
  * [bbee35e] Merge branch 'master' into dist/ubuntu/lucid/master
  * [6f26515] Merge branch 'master' into dist/ubuntu/lucid/master
  * [cd300ba] Merge branch 'master' into dist/ubuntu/lucid/master
  * [8a36b78] Merge branch 'master' into dist/ubuntu/lucid/master
  * [cdb873d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [51d36e4] Merge branch 'master' into dist/ubuntu/lucid/master
  * [240bcca] Merge branch 'master' into dist/ubuntu/lucid/master

  [ cleon ]
  * [0fca7a5] fixes: #8341, ajout d'un template blank.html dans le skin classic du plugin envole

  [ Benjamin Bohard ]
  * [a09f447] Ajout d'une variable pour identifier le serveur cas_smtp
  * [db6a537] Utilisation de cas pour la connexion smtp
  * [9fa1aa0] Merge branch 'patch'
  * [a88e7ff] Configuration de la connexion smtp pour authentification.
  * [86af8ab] Possibilité de créer de nouvelles identités enlevées.
  * [198fff2] Utilisation de TLS pour la connexion smtp
  * [a2f7205] Conditionnement des paramètres smtp à la version de EOLE
  * [8be2ec9] Revert "Conditionnement des paramètres smtp à la version de EOLE"
  * [5f54055] Configuration de la connexion smtp pour authentification.
  * [22dfb22] Possibilité de créer de nouvelles identités enlevées.
  * [fc51741] Utilisation de TLS pour la connexion smtp
  * [23cc2c6] Conditionnement des paramètres smtp à la version de EOLE
  * [cd77e4b] Revert "Conditionnement des paramètres smtp à la version de EOLE"

  [ Mathieu Terroba ]
  * [a2b7e7e] Ajout d'un postservice pour modifier les droits du log d'erreurs
  * [d478538] Suppression du postservice: * Passage de la gestion des droits en postinst du paquet
  * [883701e] Apache n'avait pas le droit d'écrire dans les logs (fixes #7757)
  * [c820206] Ajout d'un postservice pour modifier les droits du log d'erreurs
  * [5202371] Merge branch 'master' into dist/ubuntu/lucid/master

  [ Joël Cuissinat ]
  * [596b5e0] Merge branch 'master' into dist/ubuntu/precise/master
  * [fd11dc5] Merge branch 'dist/ubuntu/lucid/master' into dist/ubuntu/precise/master

  [ Equipe Eole ]
  * [fded706] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~1.gbpa2fce7) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [7ca0884] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~2.gbpa55e19) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [a56a237] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~3.gbp54e6ca) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [4501fdd] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~4.gbp5a91ae) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [a1f0d1b] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9~5.gbp4501fd) eole-2.3-proposed depuis dist/ubuntu/lucid/master
  * [d194a9d] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole9) eole-2.3-updates depuis dist/ubuntu/lucid/master
  * [451a5ed] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~1.gbp788c97) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [47298f4] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~2.gbp081b3c) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [80d4557] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~3.gbpceb2aa) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [3254ddd] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~4.gbp9aca2d) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [419b4df] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~5.gbpae9a5c) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [c1d5684] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~6.gbpbbee35) eole-2.3-dev depuis dist/ubuntu/lucid/master
  * [e7a4023] ## Nouveau paquet compilé par afornerot : eole-roundcube (2.3-eole10~7.gbpcd300b) eole-2.3-dev depuis dist/ubuntu/lucid/master


## eole-roundcube 2.05+2-30

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=roundcube
-VERSION=1.0.1
-EOLE_VERSION=2.3
+VERSION=1.4.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-roundcube (2.05+2-30) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8ee176c] encode subject in plugin
  * [db6a7a3] Merge branch 'patch' into e5/master
  * [9b26544] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [efa521a] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-29”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 13:32:32 +0200

eole-roundcube (2.05+2-29) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7f79745] modification sur la sonde dnma
  * [b606558] Merge branch 'patch' into e5/master
  * [4fd02d7] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [ed8fb8d] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-28”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 29 Jan 2021 13:50:55 +0100

eole-roundcube (2.05+2-28) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [04d80d4] refonte sonde
  * [b6535b1] Merge branch 'patch' into e5/master
  * [2c25e74] Merge branch 'e5/master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [0ba2244] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-27”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 17:07:51 +0200

eole-roundcube (2.05+2-27) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [03025da] variable skin par défaut
  * [e73bcb9] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e17a6cf] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-26”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Apr 2020 15:12:56 +0200

eole-roundcube (2.05+2-26) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cadd6c7] ajout plugin cas pour roundcube 1.4.3
  * [739da37] Merge branch 'upstream' into patch
  * [76215fe] ajout note upstream
  * [244b3cb] Merge branch 'upstream' into patch
  * [3fec872] Merge branch 'patch'
  * [4e690d9] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [e40b24b] ajout plugin filters pour la version 1.4.3

  [ EOLE Build Daemon ]
  * [9dfe1f3] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-25”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Apr 2020 15:16:28 +0200

eole-roundcube (2.05+2-25) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [59d5330] ajout des sources upstream 1.4.3
  * [da372ea] Merge branch 'upstream' into patch
  * [693142f] Merge branch 'patch'
  * [78e5388] Merge branch 'master' into dist/envole/5/master

  [ afornerot ]
  * [64c1fdc] patch envole pour la version 1.4.3
  * [1b03b26] Merge branch 'patch'
  * [92d36dc] look elastic pour plugins envole
  * [01871d7] Merge branch 'patch'
  * [ed707ad] passage du make sur la version 1.4.3

  [ EOLE Build Daemon ]
  * [0bfa469] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-24”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 02 Apr 2020 15:02:18 +0200

eole-roundcube (2.05+2-24) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a044123] ajout plugin filters
  * [353f8b3] Merge branch 'upstream' into patch
  * [bddf5db] Merge branch 'patch'
  * [58e8a95] ajout plugin filters
  * [5babb21] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [e93ec6c] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-23”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 01 Apr 2020 15:26:50 +0200

eole-roundcube (2.05+2-23) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7c5bdd5] table system protégé pour passage eole 2.8
  * [809dec6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [6201636] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-22”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 20 Mar 2020 13:34:19 +0100

eole-roundcube (2.05+2-22) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [27a0673] correction sql pour passge à eole 2.8
  * [1fdb5e7] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [f4318b6] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-21”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 19 Mar 2020 11:03:54 +0100

eole-roundcube (2.05+2-21) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bb723a8] mise en place de la configuration logrotate pour roundcube (fixes #28549)
  * [7303bb6] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [4d7b450] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-20”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 05 Mar 2020 12:11:21 +0100

eole-roundcube (2.05+2-20) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9531857] correction fichier conffiles

  [ EOLE Build Daemon ]
  * [e3338eb] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-19”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Feb 2019 10:14:23 +0100

eole-roundcube (2.05+2-19) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [289222e] renommage fichier conffiles

  [ EOLE Build Daemon ]
  * [051964f] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-18”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 01 Feb 2019 14:46:30 +0100

eole-roundcube (2.05+2-18) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d5b1e38] mise en place du fichier conffiles

  [ EOLE Build Daemon ]
  * [ed1084b] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 01 Feb 2019 13:55:05 +0100

eole-roundcube (2.05+2-17) envole-5-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9764ad5] patch envole
  * [30fcf99] Merge branch 'patch'
  * [23e9316] suppression du plugin pop3fetcher
  * [608dbdd] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [a1927c9] Arnaud Fornerot: Update package since “debian/envole/4/2.05+2-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 22 Nov 2018 09:17:54 +0100



=== debian/control ===
Source: eole-roundcube
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/roundcube
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/roundcube/repository

Package: roundcube-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-roundcube (<< 2.05+1-4)
Breaks: eole-roundcube (<< 2.05+1-4)
Description: Filtre SSO pour roundcube "EOLE".

Package: eole-roundcube
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.5.2), roundcube-sso(>= 2.05+1-4), eole-db, eole-client-annuaire, eole-courier-client, eole-exim-auth
Description: Eolisation de l'application roundcube.

Package: roundcube-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg
Description: Sources pour roundcube "EOLE".

## eole-roundcube 2.05+3-16

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=roundcube
-VERSION=1.4.3
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=1.5.10
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-roundcube (2.05+3-16) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e395cbf] Version upstream 1.5.10
  * [a331069] Version upstream 1.6.11
  * [80c6113] Ajout du plugin filters depuis yoshioki/roundcube-plugin-filters
  * [2aa49aa] Récupération du plugin filters pour la 1.5.9
  * [28c3a3a] Merge branch 'upstream' into patch
  * [7c39cc4] Report des patchs en 1.5.10
  * [b00d33b] Report des patchs en 1.6.11
  * [6faf485] Merge branch 'patch' into e6/master
  * [93ead2f] Montée de version en 1.5.10
  * [80be421] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [c1ce96a] Benjamin Bohard: Update package since “debian/envole/2.05+3-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Jun 2025 08:50:44 +0200

eole-roundcube (2.05+3-15) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1f240a6] Version upstream 1.6.10
  * [377b5af] Ajout du plugin filters depuis yoshioki/roundcube-plugin-filters
  * [e92abd7] Merge branch 'upstream' into patch
  * [8d14628] Report des patchs
  * [52d8721] Version 1.5.9
  * [40315a2] Merge branch 'upstream' into patch
  * [f6c184a] report des patchs
  * [6e6e9fd] Merge branch 'patch' into e6/master
  * [669ce33] Version 1.5.9
  * [e15eb27] Merge branch 'upstream' into patch
  * [6daefc2] report des patchs
  * [0073028] Récupération du plugin filters pour la 1.5.9.
  * [ac4c8b4] Merge branch 'upstream' into patch
  * [8ea8b96] Merge branch 'patch' into e6/master
  * [208eddf] Cibler la version 1.5.9 pour l’installation.
  * [aad95ff] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [ca6b23e] Benjamin Bohard: Update package since “debian/envole/2.05+3-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Apr 2025 10:29:40 +0200

eole-roundcube (2.05+3-14) envole-6-unstable; urgency=low

  [ afornerot ]
  * [54fc7bd] passage à phpcas 1.6.1 #36072
  * [3d9aff2] verifier present de la clé cas_url

  [ Benjamin Bohard ]
  * [2c951fe] Mettre à jour l’adresse de l’expéditeur.
  * [7164003] Mettre à jour l’adresse de l’expéditeur.
  * [3668ba9] Merge branch 'patch' into e6/master
  * [ae5772d] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [241bb36] Benjamin Bohard: Update package since “debian/envole/2.05+3-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 16:25:57 +0100

eole-roundcube (2.05+3-13) envole-6-unstable; urgency=low

  [ afornerot ]
  * [cf7bcd0] ajout du plugins filters sur la version 1.5.6 et 1.6.5 (ref #35714)
  * [63c4c3a] Merge branch 'patch' into e6/master
  * [91abba5] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d9b0985] afornerot: Update package since “debian/envole/2.05+3-12”

 -- afornerot <afornerot@cadoles.com>  Mon, 18 Dec 2023 11:46:10 +0100

eole-roundcube (2.05+3-12) envole-6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0df608e] Sources de la version 1.6.0
  * [9ddc34f] Merge branch 'upstream' into patch
  * [8f80600] Sources de la version 1.6.0
  * [6d17858] Adaptation pour roundcube 1.6.0
  * [d67db04] Charger le fichier eoleCAS.php suffisamment tôt.
  * [51711c9] Ajout des sources de la version 1.5.6.
  * [a8959b3] Ajout des sources de la version 1.6.5
  * [7e4bf6f] Merge branch 'upstream' into patch
  * [93eb21a] Ajout des plugins envole* et cas_authentication pour la version 1.5.6.
  * [bd5eaef] Ajout des plugins cas_authentication et envole pour la 1.6.5
  * [4a18530] Merge branch 'patch' into e6/master
  * [44f484d] Merge branch 'e6/master' into dist/envole/6/master
  * [ed4df5f] Cibler la version 1.5.6 pour l’installation.
  * [cff09ad] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b056c12] Benjamin Bohard: Update package since “debian/envole/2.05+3-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Nov 2023 11:04:17 +0100

eole-roundcube (2.05+3-11) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [35808bf] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [5518442] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f1eb443] Arnaud Fornerot: Update package since “debian/envole/2.05+3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:14:03 +0200

eole-roundcube (2.05+3-10) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [48134ec] replace tls dans hosts
  * [95dc3fd] Merge branch 'patch'
  * [38a1b00] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1c22b57] Arnaud Fornerot: Update package since “debian/envole/2.05+3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 20 Sep 2021 13:49:54 +0200

eole-roundcube (2.05+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [cd7f359] récupération des attributs lemonldap (fixes #33036)
  * [2342e76] Merge branch 'patch'
  * [c1e82dd] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [11bafe7] Arnaud Fornerot: Update package since “debian/envole/2.05+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 26 Aug 2021 14:03:18 +0200

eole-roundcube (2.05+3-8) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8ee176c] encode subject in plugin
  * [459bb14] Merge branch 'patch'
  * [dde46ae] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [77205fc] Arnaud Fornerot: Update package since “debian/envole/2.05+3-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 05 Jul 2021 13:33:11 +0200

eole-roundcube (2.05+3-7) envole-6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4ebfbb1] support de amonecole (ref #32592)

  [ Arnaud Fornerot ]
  * [72edc69] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d73a3de] Arnaud Fornerot: Update package since “debian/envole/2.05+3-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 01 Jun 2021 14:31:13 +0200

eole-roundcube (2.05+3-6) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]


## eole-roundcube 2.05+5-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=roundcube
 VERSION=1.5.10
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-roundcube (2.05+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [b959538] evolution DNMA
  * [435b42b] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [79d96e7] afornerot: Update package since “debian/envole/2.05+5-2”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:29:56 +0200

eole-roundcube (2.05+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [447f85f] retour à version 1.5.10 pour eole 2.8
  * [c26cbc5] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [b000ab2] afornerot: Update package since “debian/envole/2.05+5-1”

 -- afornerot <afornerot@cadoles.com>  Thu, 19 Jun 2025 11:38:18 +0200

eole-roundcube (2.05+5-1) envole-8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c50848a] correction ordre de creation > suppression > regeneration des contraintes sql (ref #5871)
  * [1382725] Merge branch 'master' of http://dev-eole.ac-dijon.fr/git/eole-roundcube
  * [a02b8a0] parametrage de tri par défaut à "nom à affichier" (fixes #7059)
  * [d1749cb] ajout plugin sonde piwik pour envole (fixes #7082)
  * [ce08daa] ajout gitignore
  * [2f05121] Suppression de la partie EOLE
  * [6fc84af] ajout source upstream 1.0.1
  * [f140df2] Merge branch 'upstream' into patch
  * [4cd7c6a] ajout source upstream
  * [e11d871] Merge branch 'patch'
  * [38c1f09] ajout source upstream 1.0.1
  * [01bdaea] ajout plugins envole envolepiwik cas_authentification pop3fetcher
  * [732cacd] Merge branch 'patch'
  * [ec6b235] passage en 1.0.1
  * [5267cea] changement de version dans makefile
  * [8de9fee] changement du fichier de stockage du password
  * [f42796a] prise en compte du rep temp
  * [5bba8d8] Merge branch 'patch'
  * [e0913a5] prise en compte du rep temp
  * [a2a7b22] prise en compte du rep logs
  * [e23ffba] Merge branch 'upstream' into patch
  * [09c089b] Merge branch 'patch'
  * [6716004] ajout d'un plugin offrant une vue direct sur l'agenda d'owncloud
  * [2d6b04a] Merge branch 'patch'
  * [b13245a] activer plugin owncloud si application installée
  * [6ab870d] Merge branch 'patch'
  * [fae89f1] gestion conteneur dans postservice
  * [a1c75ca] suppression de l'url owncloud du domaine scribe23 (fixes #9384)
  * [ecd920d] Merge branch 'patch'
  * [a2fce7c] Merge branch 'master' into dist/ubuntu/lucid/master
  * [a55e19d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [54e6ca8] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9fa2d1d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [95640e6] Merge branch 'master' into dist/ubuntu/lucid/master
  * [946d974] Merge branch 'master' into dist/ubuntu/lucid/master
  * [40cc8ce] Merge branch 'master' into dist/ubuntu/lucid/master
  * [788c971] mise à jour 1.0.1
  * [081b3ca] Merge branch 'master' into dist/ubuntu/lucid/master
  * [ceb2aa4] correction test fichier
  * [923a334] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9aca2de] Merge branch 'dist/ubuntu/lucid/master' of https://dev-eole.ac-dijon.fr/git/eole-roundcube into dist/ubuntu/lucid/master
  * [ae9a5ca] nommage correct des fichiers à purger
  * [bbee35e] Merge branch 'master' into dist/ubuntu/lucid/master
  * [6f26515] Merge branch 'master' into dist/ubuntu/lucid/master
  * [cd300ba] Merge branch 'master' into dist/ubuntu/lucid/master
  * [8a36b78] Merge branch 'master' into dist/ubuntu/lucid/master
  * [cdb873d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [51d36e4] Merge branch 'master' into dist/ubuntu/lucid/master
  * [240bcca] Merge branch 'master' into dist/ubuntu/lucid/master
  * [78023b0] résolution pb de calcul du webredirection (#ref 10549)
  * [aebe972] Merge branch 'master' into dist/ubuntu/precise/master
  * [260b80f] passage en native
  * [894cba0] Configuration pour l’infrastructure de compilation EOLE
  * [e718045] amélioration plugin envole
  * [90a0747] Merge branch 'patch'
  * [f89a2f5] Merge branch 'master' into dist/envole/4/master
  * [5c92a6d] resolution pb de déconnexion
  * [9bee10b] Merge branch 'patch'
  * [d4cb39f] Merge branch 'master' into dist/envole/4/master
  * [862b9e6] 24
  * [8ef408b] Merge branch 'master' into dist/envole/4/master
  * [518bd71] force package
  * [71748bf] normage tmpl
  * [228e102] Merge branch 'master' into dist/envole/4/master
  * [f8a2ad4] config imap
  * [de2e0dc] Merge branch 'master' into dist/envole/4/master
  * [16a6238] dependances
  * [ecc88b4] scinder paquet sso
  * [23d83e4] correction dico
  * [d3d16ad] Merge branch 'master' into dist/envole/4/master
  * [6d175df] config ldap
  * [eda106f] erreur
  * [f4be0d2] Merge branch 'master' into dist/envole/4/master
  * [3bc5fb8] paquet sso
  * [4010112] dépendances
  * [b714dc1] dependances
  * [6579e70] Merge branch 'master' into dist/envole/4/master
  * [2735a9c] ajout profil dans annuaire
  * [b79af73] Merge branch 'master' into dist/envole/4/master
  * [99132e1] passage en envole5
  * [651063e] Merge branch 'master' into dist/envole/5/master
  * [531af75] passage en envole5
  * [69f477c] Passage à eoledb
  * [f2c5a40] Merge branch 'master' into dist/envole/5/master
  * [92d3239] Passage à eoledb
  * [072f27b] adaptation update sql pour eoledb
  * [e2ee499] Merge branch 'master' into dist/envole/5/master
  * [b7598b3] ajout plugin owncloud
  * [d0ab1b1] Merge branch 'patch'
  * [c967552] Merge branch 'master' into dist/envole/5/master
  * [0d2ed1e] correction orthographe (fixes #16699)
  * [4ef4849] Merge branch 'patch'
  * [8048e38] Merge branch 'master' into dist/envole/5/master
  * [b84464f] host smtp identique au host imap
  * [60aa8d7] Merge branch 'master' into dist/envole/5/master
  * [704ceae] restauration du plugin pop3fetcher
  * [fcb9462] Merge branch 'patch'
  * [5412cfb] Merge branch 'master' into dist/envole/5/master
  * [c7c1c21] modification de dicos (fixes #18875)
  * [5a603a1] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-roundcube
  * [de4018f] Merge branch 'master' into dist/envole/5/master


=== debian/control ===
--- 
+++ 
@@ -17,10 +17,10 @@
 
 Package: eole-roundcube
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), roundcube-sso(>= 2.05+1-4), eole-db, eole-client-annuaire, eole-courier-client, eole-exim-auth
+Depends: ${misc:Depends}, eole-web, roundcube-sso, eole-db, eole-client-annuaire, eole-courier-client, eole-exim-auth, eole-sondepiwik
 Description: Eolisation de l'application roundcube.
 
 Package: roundcube-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, eole-web-pkg, eole-client-annuaire-pkg, sondepiwik-apps, php-mbstring
 Description: Sources pour roundcube "EOLE".

## eole-roundcube 2.05+6-9

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=roundcube
-VERSION=1.5.10
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=1.6.5
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-roundcube (2.05+6-9) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2c951fe] Mettre à jour l’adresse de l’expéditeur.
  * [7164003] Mettre à jour l’adresse de l’expéditeur.
  * [48972c2] Merge branch 'patch'
  * [dcdb60a] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [ffa86e6] Benjamin Bohard: Update package since “debian/envole/2.05+6-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 11 Feb 2025 16:24:38 +0100

eole-roundcube (2.05+6-8) envole-9-unstable; urgency=low

  [ afornerot ]
  * [3d9aff2] verifier present de la clé cas_url
  * [03d01e8] Merge branch 'patch'
  * [adb26d2] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [8a8baff] afornerot: Update package since “debian/envole/2.05+6-7”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 17:22:54 +0200

eole-roundcube (2.05+6-7) envole-9-unstable; urgency=low

  [ afornerot ]
  * [54fc7bd] passage à phpcas 1.6.1 #36072
  * [ad629f4] Merge branch 'patch'
  * [c608c74] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [3afa9b1] afornerot: Update package since “debian/envole/2.05+6-6”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 15:20:50 +0200

eole-roundcube (2.05+6-6) envole-9-unstable; urgency=low

  [ afornerot ]
  * [f0df490] desactivation du plugins filters en erreur
  * [a4ac104] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [f9dab81] afornerot: Update package since “debian/envole/2.05+6-5”

 -- afornerot <afornerot@cadoles.com>  Thu, 04 Jul 2024 11:07:29 +0200

eole-roundcube (2.05+6-5) envole-9-unstable; urgency=low

  [ afornerot ]
  * [cf7bcd0] ajout du plugins filters sur la version 1.5.6 et 1.6.5 (ref #35714)
  * [7e16f17] Merge branch 'patch'
  * [374e341] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [22e4c6b] afornerot: Update package since “debian/envole/2.05+6-4”

 -- afornerot <afornerot@cadoles.com>  Mon, 18 Dec 2023 11:46:56 +0100

eole-roundcube (2.05+6-4) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [51711c9] Ajout des sources de la version 1.5.6.
  * [a8959b3] Ajout des sources de la version 1.6.5
  * [7e4bf6f] Merge branch 'upstream' into patch
  * [93eb21a] Ajout des plugins envole* et cas_authentication pour la version 1.5.6.
  * [bd5eaef] Ajout des plugins cas_authentication et envole pour la 1.6.5
  * [a24873a] Merge branch 'patch'
  * [fa7020d] Cibler la version 1.6.5 pour l’installation
  * [96a5d0e] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [b2a98a5] Benjamin Bohard: Update package since “debian/envole/2.05+6-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 Nov 2023 11:52:16 +0100

eole-roundcube (2.05+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d67db04] Charger le fichier eoleCAS.php suffisamment tôt.
  * [b0816bd] Merge branch 'patch'
  * [ebea1e4] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [b89244a] Benjamin Bohard: Update package since “debian/envole/2.05+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 17 Oct 2022 10:47:09 +0200

eole-roundcube (2.05+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b5833ba] Contournement pour construire des paquets compatible avec le dépôt.

  [ EOLE Build Daemon ]
  * [a31faf4] Benjamin Bohard: Update package since “debian/envole/2.05+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 28 Sep 2022 11:29:43 +0200

eole-roundcube (2.05+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c50848a] correction ordre de creation > suppression > regeneration des contraintes sql (ref #5871)
  * [1382725] Merge branch 'master' of http://dev-eole.ac-dijon.fr/git/eole-roundcube
  * [a02b8a0] parametrage de tri par défaut à "nom à affichier" (fixes #7059)
  * [d1749cb] ajout plugin sonde piwik pour envole (fixes #7082)
  * [ce08daa] ajout gitignore
  * [2f05121] Suppression de la partie EOLE
  * [6fc84af] ajout source upstream 1.0.1
  * [f140df2] Merge branch 'upstream' into patch
  * [4cd7c6a] ajout source upstream
  * [e11d871] Merge branch 'patch'
  * [38c1f09] ajout source upstream 1.0.1
  * [01bdaea] ajout plugins envole envolepiwik cas_authentification pop3fetcher
  * [732cacd] Merge branch 'patch'
  * [ec6b235] passage en 1.0.1
  * [5267cea] changement de version dans makefile
  * [8de9fee] changement du fichier de stockage du password
  * [f42796a] prise en compte du rep temp
  * [5bba8d8] Merge branch 'patch'
  * [e0913a5] prise en compte du rep temp
  * [a2a7b22] prise en compte du rep logs
  * [e23ffba] Merge branch 'upstream' into patch
  * [09c089b] Merge branch 'patch'
  * [6716004] ajout d'un plugin offrant une vue direct sur l'agenda d'owncloud
  * [2d6b04a] Merge branch 'patch'
  * [b13245a] activer plugin owncloud si application installée
  * [6ab870d] Merge branch 'patch'
  * [fae89f1] gestion conteneur dans postservice
  * [a1c75ca] suppression de l'url owncloud du domaine scribe23 (fixes #9384)
  * [ecd920d] Merge branch 'patch'
  * [a2fce7c] Merge branch 'master' into dist/ubuntu/lucid/master
  * [a55e19d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [54e6ca8] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9fa2d1d] Merge branch 'master' into dist/ubuntu/lucid/master
  * [95640e6] Merge branch 'master' into dist/ubuntu/lucid/master
  * [946d974] Merge branch 'master' into dist/ubuntu/lucid/master
  * [40cc8ce] Merge branch 'master' into dist/ubuntu/lucid/master
  * [788c971] mise à jour 1.0.1
  * [081b3ca] Merge branch 'master' into dist/ubuntu/lucid/master
  * [ceb2aa4] correction test fichier
  * [923a334] Merge branch 'master' into dist/ubuntu/lucid/master
  * [9aca2de] Merge branch 'dist/ubuntu/lucid/master' of https://dev-eole.ac-dijon.fr/git/eole-roundcube into dist/ubuntu/lucid/master
  * [ae9a5ca] nommage correct des fichiers à purger
  * [bbee35e] Merge branch 'master' into dist/ubuntu/lucid/master


## eole-roundcube 2.05+6-11

=== debian/changelog ===
eole-roundcube (2.05+6-11) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e395cbf] Version upstream 1.5.10
  * [a331069] Version upstream 1.6.11
  * [80c6113] Ajout du plugin filters depuis yoshioki/roundcube-plugin-filters
  * [2aa49aa] Récupération du plugin filters pour la 1.5.9
  * [28c3a3a] Merge branch 'upstream' into patch
  * [7c39cc4] Report des patchs en 1.5.10
  * [b00d33b] Report des patchs en 1.6.11
  * [aa212e9] Merge branch 'patch'
  * [3e10523] Montée de version en 1.6.11
  * [a7c23c8] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [f2192a0] Benjamin Bohard: Update package since “debian/envole/2.05+6-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 04 Jun 2025 08:52:42 +0200

eole-roundcube (2.05+6-10) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1f240a6] Version upstream 1.6.10
  * [377b5af] Ajout du plugin filters depuis yoshioki/roundcube-plugin-filters
  * [e92abd7] Merge branch 'upstream' into patch
  * [8d14628] Report des patchs
  * [4b835a0] Merge branch 'patch'
  * [da57a2c] Montée de version
  * [2af9dba] Merge branch 'master' into dist/envole/9/master
  * [669ce33] Version 1.5.9
  * [e15eb27] Merge branch 'upstream' into patch
  * [6daefc2] report des patchs
  * [0073028] Récupération du plugin filters pour la 1.5.9.
  * [ac4c8b4] Merge branch 'upstream' into patch
  * [81ea867] Merge branch 'patch'
  * [fb56a2c] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [59905ee] Benjamin Bohard: Update package since “debian/envole/2.05+6-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 22 Apr 2025 10:21:07 +0200

## eole-roundcube 2.05+6-13

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 ################################
 
 SOURCE=roundcube
-VERSION=1.6.5
+VERSION=1.6.11
 EOLE_VERSION=2.9
 EOLE_RELEASE=2.9.0
 PKGAPPS=web

=== debian/changelog ===
eole-roundcube (2.05+6-13) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bc42ddf] Utiliser php-fpm et php8.4 explicitement
  * [db65b93] Merge branch 'master' into dist/envole/9/master
  * [7f2f462] La directive SetHandler est propre à chaque Directory
  * [b56985f] Merge branch 'master' into dist/envole/9/master
  * [68c5649] Version de envole-dependances pour l’utilisation de php-fpm
  * [a4481b3] Utiliser l’une des deux versions de PHP installées
  * [1681eb7] Merge branch 'master' into dist/envole/9/master
  * [54f2df4] Mettre à jour la version de dépendances sur envole-dependances

  [ EOLE Build Daemon ]
  * [650b3bc] Benjamin Bohard: Update package since “debian/envole/2.05+6-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 16:02:47 +0100

eole-roundcube (2.05+6-12) envole-9-unstable; urgency=low

  [ afornerot ]
  * [5c822f1] evolution DNMA
  * [3ed98ac] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [12f41f8] afornerot: Update package since “debian/envole/2.05+6-11”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Aug 2025 10:14:09 +0200

=== debian/control ===
--- 
+++ 
@@ -22,5 +22,5 @@
 
 Package: roundcube-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg, eole-client-annuaire-pkg, sondepiwik-apps, php-mbstring
+Depends: ${misc:Depends}, eole-web-pkg, eole-client-annuaire-pkg, sondepiwik-apps, php-mbstring, envole-dependances-apps (>= 1.0+6-1)
 Description: Sources pour roundcube "EOLE".
